@charset "utf-8";
@font-face{font-family:nanumgothicweb;src:url(../fonts/NanumGothic.eot);src:local(※), url(../fonts/NanumGothic.woff) format('woff')}
body {font-family:Arial,'NanumGothic','맑은 고딕',Malgun Gothic,'돋움',Dotum,Sans-serif,Georgia Serief !important;font-size:12px;}
html {position: relative; min-height: 100%;}
body {margin-bottom: 60px;/* background:#ececec;*/}
.footer {position: absolute; display:inline-table; bottom: 0;width: 100%; background-color: #252525; text-align:center; font-size:11px;}
.container .text-muted {margin: 10px 0;}
.container .text-muted a {color:#777;}
body > .container { position:relative; margin-top:20px; }
h2{margin-bottom:20px; /*margin-left:20px;*/ font-weight:normal;}
h4>span{font-size:12px;}
.mgt20{margin-top:20px;}
.mgb3{margin-bottom:3px;}
.mgnone{margin:0 !important;}
.row-eq-height { /*equal-height*/
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.txt_sm01{font-size:11px;}
.col_txt01,.col_txt01 a{color:#ff7e00!important;text-decoration:underline}
.col_txt02{color:#ff7e00!important; margin:0 5px;}
.col_txt03,.col_txt03 a{color:#ff7e00!important; font-size:11px; display:inline-block; text-align:right;}
.col_txt04{color:#0276bf;}
.col_txt05, .col_txt05 a, .col_txt05 a:hover{color:#bfe6ff!important;}
table tr:last-child td,table tr:last-child th{ border-bottom:1px solid #dddddd;}
#treebox table tr:last-child td,table tr:last-child th{ border-bottom:none;}
table th{background:#f2f2f2;}
.tab_th_l th{text-align:left;}
.hor_table {border-top:2px solid #0276bf;}
.mgbot{margin-bottom:7px !important; min-height:5px; }
.mgtop5{margin-top:5px;}
.mgl10{margin-left:10px!important;}
.mg20{margin:20px 0;}
.mgtb10{margin:10px;}
a,img{border:0; outline:none!important;}

/*bootstrap mod*/
body>nav{background:#FFFFFF;  display:inline-table; width:100%;}
.container{position:relative;}
.navbar {/*min-height: 100px;*/ border-bottom:1px solid #d4d4d4;background:url(../../img/hvms_bg01.png) repeat-x #FFFFFF;border-top:2px solid #535353; }
.navbar-brand {width:201px; height:48px;background:url(../../img/logo2_visica.png) no-repeat; margin-top:40px; margin-bottom:15px; margin-right:50px; margin-left:20px;}
/*.navbar-brand {width:160px; height:36px;background:url(../../img/logo2.png) no-repeat;margin-top:47px; margin-bottom:20px; margin-right:100px; margin-left:20px;}*/
.navbar-nav{font-size:18px;}
.navbar-nav {
  margin:0px;
}
.navbar-right{font-size:100%; margin:0; position:absolute;}
.navbar-default .navbar-nav > li > a {color: #000;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {color: #0276bf;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {color: #0276bf; background:none;}
.nav > li > a { padding: 0 23px;} /*메뉴간격*/
.navbar-right li>a.hlink_no{border-left:none;}
.navbar-right > li > a{padding:0 10px;border-left:1px solid #eeeeee; line-height:30px !important;}
/*.navbar-right > li:last-child{border-right:1px solid #eeeeee;}*/
.navbar-right > li:nth-last-child(2){border-right:1px solid #eeeeee;}



.navbar-right > li ul{padding-left:10px;}
.navbar-right > li ul li{list-style:none; height:30px; line-height:30px;}
.row {
  margin-right: 0px;
  margin-left: 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 0px;
  padding-left: 0px;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #0276bf;
  text-decoration: none;
}
input[type="radio"],
input[type="checkbox"]{
  /* margin: -2px 0 0 ; */
  position: relative;
  display: inline-block;
  /* padding-left: 20px; */
  font-weight: normal;
  vertical-align: middle !important;
  cursor: pointer;
}

input[type="text"],select,textarea,input[type="password"],input[type="email"],input[type="number"]{border:1px solid #d4d4d4 !important; text-indent:5px;}
input[type="text"],select{ height:21px!important;}
input[type="text"].form-control{ height:25px!important;}
input[type="radio"]{ height:23px!important;}
.table > thead > tr > th {
  vertical-align: bottom;
  border-top: 2px solid #0276bf !important; border-bottom: none !important;background:#f2f2f2;
}
th{text-align:center;}
.panel table th{background:#f7f7f7; /*text-align:left; color:#0276bf;*/}
.panel-heading{color:#0276bf !important; font-size:13px; font-weight:bold;border:none;}
.panel-default > .panel-heading{background:#e9edf5;}
.panel table tr:last-child td, table tr:last-child th{ border-bottom:none;}
.panel-heading{/*padding:5px 10px;*/}
.nav-tabs {
 /* border-bottom: 1px solid #0276bf;*/
}
.nav-tabs input{vertical-align:sub;}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
  
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height:30px;
  border-color: #dddddd #dddddd #dddddd;
  border-radius: 0;
}
.nav-tabs > li > a:hover {
  border-color: #dddddd #dddddd #dddddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  background-color: #0276bf;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #fff;
  border: none;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: 1px solid #0276bf;
}
.navbar-toggle {
  margin-top: 15px;
  margin-right: 20px;

}
ul,
ol {
  margin-bottom: 0px;
}
.progress-bar{background:#0276bf}
.text-left {
  text-align: left!important;
}
hr {
  margin-top: 10px;
  margin-bottom: 10px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #0066b8;
  border-color: #0066b8;
}
.btn-xs, .btn-group-xs > .btn{ font-size:11px!important; line-height:15px;}

/*su mod*/
.container{min-width:320px;}
.navmgtop{margin-top:30px;}
.navbar-right{/*position:absolute;*/ right:0;}
.cont_wrap{margin-top:40px; border:1px solid #d4d4d4; background:#fff;}
.cont_wrap_in{padding:20px;}
.s_navitit{background:#0276bf; line-height:40px; text-align:center; font-size:15px;}
.s_navibar{background:#f3f3f3;margin-top:88px; line-height:40px; height:40px; display:table; width:100%; border-bottom:1px solid #d4d4d4;}
.s_navibar ol{padding-right:20px;padding-left:10px;}
.s_navibar ol a{color:#696969;}
.s_navibar {line-height:40px;  font-size:14px; }
.s_navibar li {display: inline-block;}
.s_navibar li + li:before {color: #ccc; margin:0 5px; content: "/\00a0";}
.s_navibar .active {color: #0276bf;}
.s_search_wrap{border-top:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4;background:#f2f2f2; /*margin-top:40px;*/ padding:10px 10px 5px 10px; margin-bottom:20px;}
.s_search_wrap2{border-top:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4;background:#f2f2f2;padding:10px 10px 5px 10px;}
.s_search_grp{display:inline-block; padding:0; margin:0; margin-right:30px; margin-bottom:5px;}
.s_search_grp ul{}
.s_search_grp li{display:inline-block; margin-right:5px;}
input[type="radio"]{ vertical-align:text-bottom;}
.s_search_grp .tit{font-weight:bold; padding-right:5px;}
/*.s_btn_wrap{background:#696969;padding:3px;border-radius: 2px;}*/
.s_btn_wrap{background:#696969;border-radius: 2px; display:inline-block; padding:2px 3px 0 3px;  height:20px;}
.s_btn_wrap2{background:#696969;padding:4px;border-radius: 2px;}
.s_btn_wrap3{background:#686868;padding:4px;border-radius: 2px;}
a.btnsu{color: #fff;text-decoration: none;}
a.btnsu:hover,a.btnsu:focus{color: #e4e4e4;text-decoration: none;}
.tab_conwrap{ border:1px solid #d4d4d4;border-top:none; background:#f4f4f4;/* padding:10px;*/}
.list_table{width:100%;}
.list_table td{padding:3px;}
.tab_conwrap h5{padding-left:3px; font-size:15px; }
.tab_conwrap h6{padding-left:3px; font-size:13px; margin-bottom:5px; }
.ios_bg{ background:url(../../img/ios_bg.png) no-repeat bottom right;}
.andfoid_bg{ background:url(../../img/android_bg.png) no-repeat bottom right;}
.sub_table{width:100%; margin-bottom:10px; border-top:2px solid #0276bf;}
.sub_table th{line-height:24px; font-size:12px; color:#000; border:1px solid #e1e1e1; background:#f2f2f2;}
.sub_table td{line-height:24px; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;}
.sub_table02{ margin-top:15px;}
.sub_table02 th{font-size:12px; color:#000; background:none; text-align:left;}
.sub_table02 td{padding:2px 5px; color:#0276bf;}
.sub_iwrap{height:150px; display:inline-table; width:100%; background:url(../../img/hvms_bg02.png) repeat; color:#FFFFFF;}
.sub_contxt01{font-size:25px; margin-top:50px; line-height:25px; margin-left:40px;}
.sub_contxt01 p{font-size:12px; line-height:15px; margin-top:5px;}
.sub_img01{background:url(../../img/hvms_mimg01.png) no-repeat right; height:150px;}/*방문*/
.sub_img02{background:url(../../img/hvms_mimg02.png) no-repeat right; height:150px;}/*협력사*/
.sub_img03{background:url(../../img/hvms_mimg03.png) no-repeat right; height:150px;}/*반입물품*/
.sub_img04{background:url(../../img/hvms_mimg04.png) no-repeat right; height:150px;}/*설정*/
.sub_img05{background:url(../../img/hvms_mimg05.png) no-repeat right; height:150px;}/*운영*/
.sub_img06{background:url(../../img/hvms_mimg06.png) no-repeat right; height:150px;}/*보고서*/
.pop_tit01{background:url(../../img/hvms_simg01.png) no-repeat right, url(../../img/hvms_bg02.png); height:65px; font-size:20px; line-height:65px; color:#fff;padding:0 20px;}
.pop_tit02{background:url(../../img/hvms_simg01.png) no-repeat right, url(../../img/hvms_bg04.png); height:65px; font-size:20px; line-height:65px; color:#fff;padding:0 20px;}
.pop_container{margin:20px;}
.m_contxt,.pop_contxt{border:1px solid #dddddd; background:#f2f2f2; padding:10px !important; overflow:auto;}
.m_contxt ul,.pop_contxt ul{padding-left:10px;}
.m_contxt02{border:1px solid #dddddd; padding:20px; border-radius:5px;}
/*.m_contxt03{border:1px solid #dddddd; padding:20px; border-radius:5px; padding-bottom:150px; background:url(../../img/bg02.png) no-repeat bottom right #deebf4; background-size:auto;}
.m_contxt03 h2{font-weight:600; font-size:40px; color:#578ec4;margin:0; line-height:40px;}
.m_contxt03 h3{font-size:20px; color:#56626e; }
.m_contxt04{border:1px solid #dddddd; padding:20px; border-radius:5px; padding-bottom:150px; background:url(../../img/bg03.png) no-repeat bottom right #f4eede; background-size:auto;margin-left:10px;}
.m_contxt04 h2{font-weight:600; font-size:40px; color:#be9d56;margin:0; line-height:40px;}
.m_contxt04 h3{font-size:20px; color:#77725e; }
.m_contxt04 button{background:#9e7419;border:1px solid #946c15;}
.m_contxt04 button:hover{background:#926e21;border:1px solid #946c15; }*/
.hlink{color: #0276bf!important; text-decoration:underline;}
.hlink:hover{color: #0276bf; text-decoration:underline!important; }
.hlink_no:hover, .hlink_no:focus{ text-decoration:none; color:#000!important;}
.tree_ser_wrap{border:1px solid #d4d4d4;  border-top:none; margin-right:15px;}

.step_wrap{ text-align:center; margin:30px 0;}
.step_wrap p{font-size:15px; line-height:15px; margin:0!important; position:absolute; top:70%; left:0; width:100%;}
.step_wrap .active{border-radius: 50%; width:10%; height:0; min-width:80px; min-height:80px; padding-bottom: 10%;position:relative; background:#0276bf; color:#fff; text-align:center; display:inline-block; /*margin:0 1.5% 0 3%;*/}
.step_wrap .nor{border-radius: 50%; width:10%; height:0; min-width:80px; min-height:80px; padding-bottom: 10%;position:relative; background:#7e8c93; color:#FFFFFF; text-align:center; display:inline-block;/*margin:0 1.5% 0 3%;*/}
.ic_step_arr{background:url(../../img/ic_arr.png) no-repeat center; width:19px; height:19px; display:inline-block; vertical-align:middle;  margin-top:-80px;}
.step_comp{margin-top:100px; padding-bottom:150px; text-align:center;background:url(../../img/join_comp_bg.png) no-repeat bottom center; background-size:auto;}

.mgauto{margin:0 auto;}
.mgtba{margin:5px auto;}
.col_txt06{text-align:center; font-size:15px;}
.col_txt07, .col_txt07 a, .col_txt07 a:hover{color:#0179c5!important;}
.m_contxt03{ background:#f2f2f2;padding:10px;}
.m_contxt04{ background:#fff;padding:10px;}
.m_ntit{font-size:18px;line-height:48px;  display:inline-table; vertical-align:bottom; color:#585858; margin-left:10px;font-family:'DejaVu Sans', 'Trebuchet MS', Verdana, sans-serif}

/* Webkit */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #9a9a9a; }

/* Firefox 4-18 */
input:-moz-placeholder, textarea:-moz-placeholder {color: #9a9a9a; }

/* Firefox 19+ */
input::-moz-placeholder, textarea::-moz-placeholder { color: #9a9a9a; }

/* IE10+ */
input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: #9a9a9a; }


/*login*/
.login_wrap{height:100%; display:table; width:100%;}
.login_wrap>.container{margin-top:0;}
.login_wrap_begin{margin-top:75px;}
.login_wrap_begin img{/*min-height:340px;*/}
.form-signin{background:url(../../img/hvms_bg02.png) repeat; padding:20px 0; }
.form-signin2{background:url(../../img/hvms_bg03.png) repeat; padding:20px 0; }
.form-signin input, .form-signin2 input{ line-height:25px; height:25px; padding:3px 5px; font-size:12px;}
.form-signin button, .form-signin2 button{border-radius: 3px;}
.login_wrap_in{float:right; position:relative;  text-align:center;margin-right:30px;}
.login_tit{font-size:35px;  display:inline-block; /*position:absolute; right:350px;*/ position:absolute; left:-115px; top:-10px; color:#FFFFFF; font-family:'DejaVu Sans', 'Trebuchet MS', Verdana, sans-serif}
.login_btn{background:#003777; width:100px; display:inline-block; color:#FFFFFF; font-weight:bold;  line-height:25px; margin-top:0 !important;}
.login_btn:hover,.login_btn:focus {color:#FFFFFF;}
.login_linktxt,.login_linktxt a, .login_linktxt a:hover{ color:#FFFFFF !important; margin-top:5px; font-size:13px; font-weight:600;}
.login_linktxt span{padding:0 10px!important; font-size:11px;}
.lobin_navbar{line-height:30px; position:absolute; right:30px; top:0;}
.login_img_wrap{background:url(../../img/main_img01_HUNESION.png) no-repeat top center;width:100%;height:487px;}
.login_txt01_wrap{font-size:17px; position:absolute; top:70px; left:5%; color:#213762; line-height:28px;}
.login_txt01_wrap .logintxt_sm01{font-size:25px; font-weight:500;}
.login_txt01_wrap .logintxt_sm02{font-size:49px; color:#62aa28; font-weight:bold;}
.login_txt01_wrap .logintxt_sm03{font-size:49px; color:#0179c5; font-weight:bold;}
.login_txt01_wrap .logintxt_sp{padding-left:100px;}
.m_login_conwrap{display:inline-block; float:left; color:#fff; }
.m_login_conwrap .mtit{font-size:20px;}
.m_cwrap{position:relative; display:inline-block; float:left;  text-align:center; padding:0 15px; line-height:12px; width:20%; }
.m_cwrap_icon01{background:url(../../img/m_icon01.png) no-repeat;width:47px;height:47px;margin-top:15px;  display:inline-block;}
.m_cwrap_icon02{background:url(../../img/m_icon02.png) no-repeat;width:47px;height:47px;margin-top:15px;  display:inline-block;}
.m_cwrap_icon03{background:url(../../img/m_icon03.png) no-repeat;width:47px;height:47px;margin-top:15px;  display:inline-block;}
.m_cwrap_icon04{background:url(../../img/m_icon04.png) no-repeat;width:47px;height:47px;margin-top:15px;  display:inline-block;}
.m_cwrap_icon05{background:url(../../img/m_icon05.png) no-repeat;width:47px;height:47px;margin-top:15px;  display:inline-block;}
.m_cwrap_arr{background:url(../../img/m_icon_arrow.png) no-repeat; display:inline-block; position:absolute; right:-9px; top:28px; width:18px; height:23px;}
.tooltip-inner {text-align:left;padding:10px;}

.login_cirtype {
	background: #4590cb;
	cursor: pointer;
	height: 77px;
	width: 77px;
	line-height: 77px;
	text-align: center;
	border-radius: 50%;
	/*-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;*/
	margin: 0 auto;
	margin-bottom:5px;
}
.login_cirtype:hover {background: #164c87;	}
.login_cirtype img{margin:0 auto;}


/*icon*/
.ic_app{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px 0px;cursor:pointer; border:none;}
.ic_rec{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -16px;cursor:pointer; border:none;}
.ic_del{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -32px;cursor:pointer; border:none;}
.ic_use{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -48px;cursor:pointer; border:none;}
.ic_unused{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -64px;cursor:pointer; border:none;}
.ic_detview{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -80px;cursor:pointer; border:none;}
.ic_mod{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -96px;cursor:pointer; border:none;}
.ic_preview{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -112px;cursor:pointer; border:none;}
.ic_caryes{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -128px;cursor:pointer; border:none;}
.ic_carno{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -144px;cursor:pointer; border:none;}
.ic_goodyes{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -160px;cursor:pointer; border:none;}
.ic_goodno{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -176px;cursor:pointer; border:none;}
.ic_complete{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -192px;cursor:pointer; border:none;}
.ic_incomplete{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -208px;cursor:pointer; border:none;}
.ic_kor{display:inline-block;margin:0;padding-left:0 !important;padding-left:34px;vertical-align:middle;width:34px;height:16px; background:url(../../img/ic_btn.png) no-repeat -16px 0px;cursor:pointer; border:none;}
.ic_eng{display:inline-block;margin:0;padding-left:0 !important;padding-left:34px;vertical-align:middle;width:34px;height:16px; background:url(../../img/ic_btn.png) no-repeat -16px -16px;cursor:pointer; border:none;}
.ic_regist{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -224px;cursor:pointer; border:none;}
.ic_return{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -240px;cursor:pointer; border:none;}
.ic_minus{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -256px;cursor:pointer; border:none;}
.ic_pic{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -272px;cursor:pointer; border:none;}
.ic_appcha{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -288px;cursor:pointer; border:none;}
.ic_sms{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -304px;cursor:pointer; border:none;}
.ic_vip{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -320px;cursor:pointer; border:none;}
.ic_open{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -336px;cursor:pointer; border:none;}
.ic_close{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -352px;cursor:pointer; border:none;}
.ic_step01{background:url(../../img/ic_step01.png) no-repeat center;width:100%;height:95px; display:inline-block; position:absolute; /*top:10%;*/left:0;background-size:50%; top:-5%; } 
.ic_step02{background:url(../../img/ic_step02.png) no-repeat center;width:100%;height:95px; display:inline-block; position:absolute; /*top:10%;*/left:0;background-size:50%; top:-5%;} 
.ic_step03{background:url(../../img/ic_step03.png) no-repeat center;width:100%;height:95px; display:inline-block; position:absolute; /*top:10%;*/left:0;background-size:50%; top:-5%;} 
.ic_step04{background:url(../../img/ic_step04.png) no-repeat center;width:100%;height:95px; display:inline-block; position:absolute; /*top:10%;*/left:0;background-size:50%; top:-5%;} 
.ic_step05{background:url(../../img/ic_step05.png) no-repeat center;width:100%;height:95px; display:inline-block; position:absolute; /*top:10%;*/left:0;background-size:50%; top:-5%;} 


/*해상도*/
@media (min-width: 768px) { 
  .navbar-right { margin-right: 0px !important;}  
  .navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .container {
  /*padding-right: 0px;
  padding-left: 0px;*/
} 
/*.navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
  }*/
  .container {/* width:850px;*/ width:760px;}
  .navmgtop{margin-top:55px!important; margin-bottom:0; }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
	padding-right: 15px;
  	padding-left: 15px;
  } 
  .ic_step_arr{margin-top:-100px; margin-left:3%; margin-right:3%;} 
}
@media (min-width: 1200px) {
  .container {
    width:1054px;
	padding-right: 15px;
  	padding-left: 15px;
  }
	 .nav > li > a { padding: 0 28px;} /*메뉴간격*/
}
@media (min-width: 1900px) {
  .container {
    /*width: 100%;
	padding-right: 15px;
  	padding-left: 15px;*/
  }
  .d_poptit .rwrap{right:30px!important;}
  .navbar-right {margin-right: 15px !important;}  
   .ic_step_arr{margin-top:-100px; margin-left:3%; margin-right:3%;} 
}

@media (max-width: 1900px) {
  /*.ic_step01,.ic_step02,.ic_step03,.ic_step04,.ic_step05{ background-size:50%; top:-5%; }*/
}
@media screen and (min-width: 767px) and (max-width:992px){
	/*.form-signin{ margin-right:0;top:-20px;}*/
	.nav > li > a { padding: 0 1.2em;} /*메뉴간격*/
	.navmgtop{font-size:16px;}
	}
@media screen and (min-width: 993px) and (max-width:1200px){
	/*.form-signin{ margin-right:3%; top:-40px;}*/
	}

@media (max-width: 992px) {
.mgtop{margin-top:10px !important;}
.mgtop2{margin-top:30px !important;}
.d_conbox01{margin:0 0 5px 0!important; }
.ds_conbox01{margin:0 0 2px 0!important; }
.step_wrap p{font-size:12px;}
.ic_step01,.ic_step02,.ic_step03,.ic_step04,.ic_step05{ background-size:50%; top:-20%;  }
.ic_step_arr{ margin-left:3%; margin-right:3%;} 
/*.m_contxt03,.m_contxt04{padding-bottom:50px;background-size:contain;}
.m_contxt03 h2,.m_contxt04 h2{font-weight:600; font-size:25px; line-height:25px;}
.m_contxt03 h3,.m_contxt04 h3{font-size:13px; }*/
.tree_ser_wrap{border:1px solid #d4d4d4;  border-top:none; margin-right:0px; margin-bottom:15px;}
.navbar-brand {margin-right:0px; background-size:80%; margin-left:10px; margin-bottom:0px!important;}
.s_navibar{margin-top:89px;}
.m_login_conwrap{ display:block; width:100%;  margin:0 auto 3%;}
.m_cwrap{/*width:32.55%;*/ width:20%!important; font-size:11px; }
.login_wrap_in{/*float:none;*/ float:left;  width:100%; margin-right:0; }
.login_tit{ display:block; float:left;  position:relative; left:0; top:0px; font-size:25px;}
.login_img_wrap{ background-size:cover;height:290px;}
.login_txt01_wrap{font-size:15px; position:absolute; top:50px; left:5%; color:#213762; line-height:20px;}
.login_txt01_wrap .logintxt_sm01{font-size:18px; font-weight:500; background:#fff;}
.login_txt01_wrap .logintxt_sm02{font-size:30px;  font-weight:bold;}
.login_txt01_wrap .logintxt_sm03{font-size:30px; font-weight:bold;}
.login_txt01_wrap .logintxt_sp{padding-left:50px;}
	}
@media (max-width: 767px) {
	/*.navmgtop{margin-top:0px;}*/
	.navbar-default{background:#fff;}
	.navbar-right{position:inherit; padding-left:20px; border-bottom:1px solid #d4d4d4; padding-bottom:10px;}
	.navbar-right > li > a{border-left:none; line-height:25px !important;}
    /*.navbar-right > li:last-child{border-right:none;}*/
	.navbar-right > li:nth-last-child(2){border-right:none;}
	.nav li.dropdown{ margin-bottom:10px;}
	
	.sub_contxt01{font-size:20px; margin-top:30px; line-height:20px; margin-left:10px;}
	.sub_img01,.sub_img02,.sub_img03,.sub_img04,.sub_img05,.sub_img06{background:none; height:100%;}
	.step_comp{margin-top:50px!important; }
	.step_comp h1{font-size:25px;}
	.step_comp{margin-top:100px; padding-bottom:120px;background-size:100%;}
	h2{margin-bottom:10px; margin-left:10px; margin-top:0; font-size:20px; line-height:20px;}
	h3{font-size:15px;}
	.sub_iwrap{height:100px !important; width:100%!important;}
	.pul_none{ float:none!important; text-align:left; display:block; margin-top:5px;}
	/*.form-signin{margin:0 auto; margin-top:-180px; margin-bottom:5%; background:none; top:0;}*/
	.popcm .d_conbox02{ margin-right:0px!important; background:#C1282B;} 
	.ds_shbtn{margin-bottom:20px}
	.d_conbox01 h6,.d_conbox02 h6,.ds_conbox01 h6,.ds_conbox02 h6{font-size:11px;  margin-top:0;}
	/*.m_contxt03,.m_contxt04{padding-bottom:25px!important;}
	.m_contxt04{margin-left:0;margin-top:5px;}*/
	.ic_step_arr{ margin-left:1%; margin-right:1%;background-size:70%!important;} 
	.navbar-brand {margin-top:10px; }
	.s_navibar{margin-top:40px;}
	}
	@media screen and (min-width: 767px) and (max-width:1200px){
	/*.form-signin{ margin-right:3%; top:-40px;}*/
	}
	@media all and (min-width:534px) and (max-width:640px){
	.ic_step01,.ic_step02,.ic_step03,.ic_step04,.ic_step05{ background-size:35%!important;top:-40%;  }
	.step_wrap .active{border-radius: 50%;/* width:5%; height:0; */min-width:65px; min-height:65px; }
	.step_wrap .nor{border-radius: 50%; /*width:5%; height:0; */min-width:65px; min-height:65px; }
	.ic_step_arr{ margin-left:0%; margin-right:0%; margin-top:-50px; background-size:50%!important;} 
	.step_wrap p{top:60%; font-size:11px;}
		}
	@media all and (min-width:481px) and (max-width:533px){
	.ic_step01,.ic_step02,.ic_step03,.ic_step04,.ic_step05{ background-size:40%!important;top:-65%;  }
	.step_wrap .active{border-radius: 50%;/* width:5%; height:0; */min-width:50px; min-height:50px;}
	.step_wrap .nor{border-radius: 50%; /*width:5%; height:0; */min-width:50px; min-height:50px;}
	.ic_step_arr{ margin-left:1%; margin-right:1%; margin-top:-45px; background-size:50%!important;} 
	.step_wrap p{top:55%; font-size:10px;}
		
		}
	@media all and (min-width:415px) and (max-width:480px){
	.ic_step01,.ic_step02,.ic_step03,.ic_step04,.ic_step05{ background-size:40%!important;top:-68%!important;  }
		 }	
	@media all and (max-width:480px){
	.sub_iwrap,.sub_img01, .sub_img02, .sub_img03, .sub_img04, .sub_img05, .sub_img06{height:5px!important; display:block;}
	.sub_contxt01{visibility:hidden!important;}
	.sub_contxt01 p{visibility:hidden!important;}
	.step_wrap{ margin:20px 0;}
	.ic_step01,.ic_step02,.ic_step03,.ic_step04,.ic_step05{ background-size:50%!important;top:-75%;  }
	.step_wrap .active{border-radius: 50%;/* width:5%; height:0; */min-width:38px; min-height:38px;}
	.step_wrap .nor{border-radius: 50%; /*width:5%; height:0; */min-width:38px; min-height:38px;}
	.ic_step_arr{ margin-left:0!important; margin-right:0!important; margin-top:-25px; background-size:50%!important;} 
	.step_wrap p{visibility:hidden;}
	.m_ntit{font-size:12px;}
	.m_cwrap{padding:0!important}
	.m_cwrap_arr{/*display:none;*/ background-size:50%;top:20px;right:-14px;}
		}
	@media all and (max-width:534px){
	.panel-default table{width:100%!important;}
		}




.dhtmlx_window_active {z-index : 9999 !important;}
.dhx_modal_cover_dv {z-index : 9998 !important;}

.table > tbody > tr > th {vertical-align: middle;height:45px;}
@media (max-width: 767px) {
     .container > h2 {display: none;}
     div.gridbox_mt table.hdr td div.hdrcell {font-size: 11px !important;}
     div.gridbox_mt table.obj td {font-size: 11px !important;}
     body {font-size:11px;}
	.col_txt06{font-size:13px;}
	.m_login_conwrap .mtit{font-size:15px;}
	.login_cirtype {width:50px; height:50px;}
	.m_cwrap img{margin: 0 auto;}
	.m_cwrap_icon01{background-size:70%; margin:10px 10px 0;}
	.m_cwrap_icon02{background-size:70%; margin:10px 10px 0;}
	.m_cwrap_icon03{background-size:70%; margin:10px 10px 0;}
	.m_cwrap_icon04{background-size:70%; margin:10px 10px 0;}
	.m_cwrap_icon05{background-size:70%; margin:10px 10px 0;}
	.m_cwrap_arr{background-size:70%;top:20px;right:-12px;}
}

.pop_fl2{width:49.5%;float:left;}
.sech_box04{padding:5px; font-size:11px;border-top-right-radius:4px; border-top-left-radius:4px;}
.btnCenter { text-align: center; clear: both; padding: 10px 0; position:relative; }

.ic_open_sub{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -336px;cursor:pointer; border:none;}
.ic_close_sub{display:inline-block;margin:0;padding-left:0 !important;padding-left:16px;vertical-align:middle;width:16px;height:16px; background:url(../../img/ic_btn.png) no-repeat 0px -352px;cursor:pointer; border:none;}

/* 체크리스트 라디오 버튼 */
.checks {position: relative;}
.checks input[type="radio"] {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip:rect(0,0,0,0);
  border: 0;
}
.checks input[type="radio"] + label {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.checks input[type="radio"] + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: -4px;
  width: 21px;
  height: 21px;
  text-align: center;
  background: #fafafa;
  border: 1px solid #cacece;
  border-radius: 100%;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
}
.checks input[type="radio"] + label:active:before,
.checks input[type="radio"]:checked + label:active:before  {
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
.checks input[type="radio"]:checked + label:before {
  background: #E9ECEE;
  border-color: #adb8c0;
}
.checks input[type="radio"]:checked + label:after {
  content: '';
  position: absolute;
  top: 1px;
  left: 5px;
  width: 12px;
  height: 12px;
  background: #99a1a7;
  border-radius: 100%;
  box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
}

/* 모바일 터치 먹이기 */
@media all and (min-width: 321px) and (max-width: 768px) {	
#wrapper{
    overflow-y: auto;
    overflow-x:hidden;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    height: 350px;
}}

@media all and (min-width: 321px) and (max-width: 768px) {
#wrapper_pop{
    overflow-y: auto;
    overflow-x:hidden;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    height: 350px;
}}

div.dhtmlxLayoutPolyProgressBGIMGGlobal_dhx_skyblue {z-index : 9999999999 !important;}
.placeholder { color: #aaa; }
.hor_table {font-size:12px !important;}
.table {font-size:12px !important;}

.ui-datepicker-calendar > tbody td.ui-datepicker-week-end:first-child a { color: red; }
.ui-datepicker-calendar > tbody td.ui-datepicker-week-end:last-child a { color: blue; }